I suggest you ...

Provide a version that does not require Team Explorer 2013

I have Visual Studio 2015 installed and shouldn't require to install Team Explorer 2013 to run Team Companion.

20 votes
Vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
You have left! (?) (thinking…)
Sven Heitmann shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base